.column100.fullWide {
max-width:none;
position:relative}

@media screen and (max-width: 768px) {
.page-map {display:none}
}

.inspectionsList {
overflow:hidden;
padding-bottom:30px
}

.linkbox.for-page-map a {margin: 20px auto;}

.inspectionsList .item {
padding-top: 12px;
    margin-top: 12px;
/*    border-top: 1px solid rgba(176,182,156,.6);*/
    overflow: hidden;
    clear: both;
}

.inspectionsList .item a {
display:block;
border:none;
color:#000
}

.inspectionsList .item:first-child {
margin-top: 0;
border: none;
padding-top: 0;
}

.inspectionsList .item .image {
	width:44px;
	height:44px;
	margin:0 16px 0 0 ;
	float:left
}

.inspectionsList .item .text {
overflow:hidden;
padding-top:8px
}

.inspectionsList .item span {
	border:none;
display:block} 

@media screen and (min-width: 480px) {
.inspectionsList .item {
	width:50%;
	float:left;
	clear:none
}

.inspectionsList .item:first-child,
.inspectionsList .item:nth-child(2) {
padding-top: 0;
    margin-top: 0px;
	border:none
}

.inspectionsList .item .image {
    width: 60px;
    height: 60px;
}
}

@media screen and (min-width: 768px) {

.linkbox.for-page-map {
position: absolute;
width:230px;
height:50px;
right:0;
top:-70px;
}

.linkbox.for-page-map a {margin:0}


.page-map {margin-top:20px}	
	
.inspectionsList {padding:30px 0 60px}

	.inspectionsList .item,
	.inspectionsList .item:first-child {
	width:33.3333%;
	border:none;
	padding-top: 0px;
    margin-top: 0px;
	}
	
.inspectionsList .item a {
background-color: #f9f9ee;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
    -ms-border-radius: 4px;
	border-radius: 4px;	
	margin: 0 6px 14px;
    padding: 8px 6px 16px;
	transition:all .3s ease;
-webkit-transition:all .3s ease;
-moz-transition:all .3s ease;
-o-transition:all .3s ease
	
}

.inspectionsList .item a:hover {
/*box-shadow: 0 8px 20px -6px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0 8px 20px -6px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0 8px 20px -6px rgba(0, 0, 0, 0.4);
-o-box-shadow: 0 8px 20px -6px rgba(0, 0, 0, 0.4);*/
background:#fff
}
}

@media screen and (min-width: 1100px) {
	.inspectionsList .item,
	.inspectionsList .item:first-child {
	width:25%;
	}	
}
